RubyGems Navigation menu

memosig 0.0.2

This excecutable supervises the memory usage of processes, and sends a configurable signal to them if a configured limit is exceeded.

Versies:

  1. 0.1.0 - November 30, 2016 (12,5 KB)
  2. 0.0.3 - October 26, 2015 (12,5 KB)
  3. 0.0.2 - March 13, 2015 (12 KB)
  4. 0.0.1 - March 13, 2015 (11 KB)
  5. 0.0.0 - March 13, 2015 (10,5 KB)

Runtime afhankelijkheden (2):

Development afhankelijkheden (5):

Eigenaren:

Authors:

  • Florian Frank

SHA 256 checksum:

a31801e2558bc01469e4b5e59e84fd18a4df6d7f152a93ffbf0b87d8edc07b8a

Total downloads 9.554

Voor deze versie 1.807

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: